#Additional translations at https://github.com/plataformatec/devise/wiki/I18n
id:
  devise:
    confirmations:
      confirmed: "Alamat email Anda telah berhasil dikonfirmasi."
      send_instructions: "Anda akan menerima email dengan instruksi bagaimana untuk mengkonfirmasi alamat email Anda dalam beberapa menit."
      send_paranoid_instructions: "Jika alamat email Anda ada di database kami, Anda akan menerima email dengan instruksi bagaimana untuk mengkonfirmasi alamat email Anda dalam beberapa menit."
    failure:
      already_authenticated: "Anda berhasil masuk."
      inactive: "Akun Anda belum diaktifkan."
      invalid: "%{authentication_keys} / password atau akun tidak valid."
      locked: "Akun Anda terkunci."
      last_attempt: "Anda memiliki satu kesempatan lagi sebelum akun Anda dikunci."
      not_found_in_database: "%{authentication_keys} atau password tidak valid."
      timeout: "Sesi Anda kadalwarsa. Harap masuk lagi untuk melanjutkan."
      unauthenticated: "Anda harus masuk atau mendaftar sebelum melanjutkan."
      unconfirmed: "Anda harus mengkonfirmasi alamat email Anda sebelum melanjutkan."
    mailer:
      confirmation_instructions:
        subject: "Petunjuk Konfirmasi"
      reset_password_instructions:
        subject: "Instruksi ubah kata sandi"
      unlock_instructions:
        subject: "Petunjuk unlock"
      password_change:
        subject: "Kata Sandi Diubah"
    omniauth_callbacks:
      failure: "Tidak dapat mengautentikasi Anda dari %{kind} karena \"%{reason}\"."
      success: "Berhasil diautentikasi dari akun %{kind}."
    passwords:
      no_token: "Anda tidak dapat mengakses halaman ini tanpa datang dari email pengaturan ulang kata sandi. Jika Anda memang datang dari email pengaturan ulang kata sandi, harap pastikan Anda menggunakan URL lengkap yang telah disediakan."
      send_instructions: "Anda akan menerima email dengan instruksi tentang cara mengatur ulang kata sandi Anda dalam beberapa menit."
      send_paranoid_instructions: "Jika alamat email Anda ada di database kami, Anda akan menerima tautan pemulihan kata sandi di alamat email Anda dalam beberapa menit."
      updated: "Kata sandi Anda telah berhasil diubah. Anda sekarang sudah masuk."
      updated_not_active: "Kata sandi Anda berhasil diubah."
    registrations:
      destroyed: "Selamat tinggal! Akun Anda telah berhasil dibatalkan. Kami berharap dapat bertemu Anda lagi segera."
      signed_up: "Selamat datang! Anda berhasil mendaftar."
      signed_up_but_inactive: "Anda berhasil mendaftar. Namun, Anda tidak dapat masuk karena akun Anda belum diaktifkan."
      signed_up_but_locked: "Anda berhasil mendaftar. Namun, Anda tidak dapat masuk karena akun Anda terkunci."
      signed_up_but_unconfirmed: "Sebuah pesan dengan link konfirmasi telah dikirim ke alamat email Anda. Silakan ikuti link untuk mengaktifkan akun Anda."
      update_needs_confirmation: "Anda berhasil memperbarui akun Anda, tetapi kami perlu memverifikasi alamat email baru Anda. Silakan periksa email Anda dan ikuti tautan konfirmasi untuk mengonfirmasi alamat email baru Anda."
      updated: "Akun Anda berhasil diperbarui."
    sessions:
      signed_in: "Berhasil masuk."
      signed_out: "Berhasil keluar."
      already_signed_out: "Berhasil keluar."
    unlocks:
      send_instructions: "Anda akan menerima email dengan instruksi bagaimana membuka akun Anda dalam beberapa menit."
      send_paranoid_instructions: "Jika akun Anda ada, Anda akan menerima email dengan instruksi tentang cara membukanya dalam beberapa menit."
      unlocked: "Kunci akun Anda berhasil dibuka. Silahkan masuk untuk melanjutkan."
  errors:
    messages:
      already_confirmed: "sudah dikonfirmasi, silakan coba masuk"
      confirmation_period_expired: "perlu dikonfirmasi dalam %{period}, harap minta yang baru"
      expired: "telah kedaluwarsa, silakan minta yang baru"
      not_found: "tidak ditemukan"
      not_locked: "tidak terkunci"
      not_saved:
        other: "%{count} kesalahan mengakibatkan %{resource} ini tidak dapat disimpan:"
